Les 1ers jeux réclamant un firmware 3.56 arrivent


Messages recommandés

Comme on pouvait s'y attendre, les jeux réclamant le dernier firmware 3.56 pour pouvoir être lancés commencent à arriver sur les étagères des revendeurs.

A l'heure actuelle, 3 jeux sont répertoriés :

- MLB11 The Show

- Dragon Age II

- Fight Night Champions (EU)

Les 2 derniers sont d'ores et déjà patchés pour fonctionner sur des firmwares inférieurs (modification du PARAM.SFO et repackaging de l'EBOOT).

Source : PS3Hax

Lien vers article original : http://ps3.gx-mod.com/modules/news/article.php?storyid=2647

Lien vers message
Partager sur d'autres sites

ça a pas vraiment d'intérêt,Sony doit bien le savoir que des mecs dans l'heure qui suivent peut déjà le faire tourner sur des firmwares inférieurs.

Lien vers message
Partager sur d'autres sites

Bonjour

1- je cherche un tutos qui expliquerai plus en détail cette phrase

"Les 2 derniers sont d'ores et déjà patchés pour fonctionner sur des firmwares inférieurs (modification du PARAM.SFO et repackaging de l'EBOOT)."

2- Je cherche nu tuto pour faire fonctionner des jeux SPLITER à partir d'un disque dur Externe.

Merci à vous

Lien vers message
Partager sur d'autres sites
ça a pas vraiment d'intérêt,Sony doit bien le savoir que des mecs dans l'heure qui suivent peut déjà le faire tourner sur des firmwares inférieurs.

oui mais ça peut suffire à décourager les pirates du dimanche qui représentent une bonne partie de la population hackactive

Lien vers message
Partager sur d'autres sites

Le 3.56 étant très proche du 3.55, il n'y a absolument qui empêche l'exécution de jeux 3.56 en 3.55. Par contre quand le 3.60 sera dispo, ce sera une autre histoire ....

Le 3.50 est longtemps resté inviolable, combien de temps tiendra le 3.60, surtout maintenant que plusieurs hackers ont fait défection ?

Lien vers message
Partager sur d'autres sites

si on pouvait pas décrypter les eboot 3.56, les jeu se lancerait pas, tant que les clé de décryptage des eboot seront trouvés, sony ne pourra rien faire, a moins de programmer avec des librairie non présente en 3.55

donc tous les jeux en cours de développement, et tous les jeux sortant en 2011, ne poseront sans doute aucun probleme

et pour toninformation, les jeux réclamant le 3.56 fonctionne en 3.41

Lien vers message
Partager sur d'autres sites

Sinon, ca n'aura pas duré trop longtemps car déja circule sur le net des combos eboot.bin/param.sfo pour faire tourner DA2 en 3.55 ou 3.41.

Sony, we warned you : payback is a bitch!

Lien vers message
Partager sur d'autres sites
si on pouvait pas décrypter les eboot 3.56, les jeu se lancerait pas, tant que les clé de décryptage des eboot seront trouvés, sony ne pourra rien faire, a moins de programmer avec des librairie non présente en 3.55

donc tous les jeux en cours de développement, et tous les jeux sortant en 2011, ne poseront sans doute aucun probleme

et pour toninformation, les jeux réclamant le 3.56 fonctionne en 3.41

Euh, ce n'est pas dur à faire hein. Tu rajoutes quelques biblio totalement inutiles mais sans lesquelles le jeu ne démarre pas au firmware. Le jeu se lance et vérifie. Le développeur, tu lui donnes XXXX € pour qu'il rajoute 5 lignes de codes, et ça passe à la presse. Il n'y a que les jeux qui seront gold avant la sortie de la 3.60 qui seront 3.56 compatible.

Lien vers message
Partager sur d'autres sites
Le 3.56 étant très proche du 3.55, il n'y a absolument qui empêche l'exécution de jeux 3.56 en 3.55. Par contre quand le 3.60 sera dispo, ce sera une autre histoire ....

Le 3.50 est longtemps resté inviolable, combien de temps tiendra le 3.60, surtout maintenant que plusieurs hackers ont fait défection ?

Seul un nouveau SDK avec de nouvelles clefs peut gener le lancement et encore.

Lien vers message
Partager sur d'autres sites
et pour toninformation, les jeux réclamant le 3.56 fonctionne en 3.41

Ah bon ? J'avais cru comprendre que ce n'était pas le cas ..... merci de l'info.

Seul un nouveau SDK avec de nouvelles clefs peut gener le lancement et encore.

Ils l'ont déjà fait avec le SDK du 3.50 non ?

Lien vers message
Partager sur d'autres sites

normal a l'époque de gt5, on pouvait pas décrypter les eboot en 3.50, la on peut même décrypter les eboot 3.56, et les remplacer par les clé 3.55 ou 3.41, pour l'instant un coup pour rien de la part de sony

Lien vers message
Partager sur d'autres sites

Désoler mais pour Fight night Champion pas besoin d etre en 3.56 moi je suis en cfw3.55 kmeaw et avec multiman fonctionne en interne parfaitement et en Français mais pas les cinématique seulement les commentateur durant les match et les menu bien évidement merci

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant